@charset
"utf-8"
;
/* CSS Document */
#centerLane .product {
    border-bottom: 1px dashed #D2D2D2;
    border-right: medium none;
    float: left;
    padding: 8px 0px 0px 0px;
    width: 100%;
}

#centerLane .product .images {
    float: left;
    font-size: 11px;
    text-align: center;
    width: 90px;
}

#centerLane .product .brandImage {
    color: #475DBC;
    font-size: 12px;
    height: 25px;
    text-align: left;
}


#centerLane .product .productImage {
    float: left;
    width: 90px;
}

#centerLane .product .productImage img {
    float: left;
    width: 85px;
}

#centerLane .product .promotionImage {
    float: left;
    width: 90px;
}

#centerLane .product .promotionImage img {
    float: left
}

#centerLane .product .promotionImage a {
    cursor: pointer
}

#centerLane .product .productInfo {
    float: left;
    font-size: 11px;
    /*height: 100px;*/
    padding-left: 10px;
    width: 375px;
}

#centerLane .product .productName {
    float: left;
    font-weight: bolder;
    font-size: 12px;
    padding-bottom: 5px;
}

#centerLane .product .productName a {
    color: #000000;
}

#centerLane .product .sku {
    color: #999999;
    height: 20px;
}

#centerLane .product .specList {
    float: left;
    color: #333333;
    font-size: 11px;
    padding: 0 0 4px 5px;
}

#centerLane .product .purchaseNote {
    color: #0066CC;
    float: left;
    font-weight: bold;
    width: 100%;
    font-size: 12px;
}

#centerLane .product .eligible {
    float: left;
    padding-top: 5px;
    width: 120px;
}

#centerLane .product .eligible .name {
    color: #999999;
    float: left;
    font-weight: bold;
    width: 22px;
}

#centerLane .product .eligible .value {
    color: #006633;
    font-weight: bold;
    text-align: right;
}

#centerLane .product .review {
    float: left;
    font-size: 11px;
    padding: 5px 0 0 0px;
}

#centerLane .product .review .scoreStars {
    float: left;
}

#centerLane .product .review .stars {
    float: left;
}

#centerLane .product .review .score {
    float: left;
    padding-left: 3px;
}

#centerLane .product .review .score a {
    color: #0066CC;
    text-decoration: underline;
}

#centerLane .product .priceBlock {
    color: #333333;
    float: left;
    font-size: 11px;
    text-align: right;
    width: 120px;
    line-height: 18px;
}

#centerLane .product .listPrice {
    color: #333333;
    font-size: 11px;
}

#centerLane .product .listPrice .value {
    text-align: right;
    text-decoration: line-through;
}

#centerLane .product .promoInfo {
    color: #FF8000;
    font-weight: normal;
    text-align: right;
    width: 160px;
}

#centerLane .product .salePrice {
    color: #CC0000;
    font-size: 12px;
    text-align: right;
    margin-bottom: 10px;
}

#centerLane .product .salePrice .name {
    font-weight: normal;
}

#centerLane .product .salePrice .value {
    font-weight: bold;
}

#centerLane .product .requisition {
    float: left;
    font-size: 11px;
    text-align: right;
    width: 120px;
}

#centerLane .product .requisition .button {
    float: right;
}


#centerLane .product .requisition .quantity {
    float: right;
    padding: 25px 0 5px;
}

#centerLane .product .requisition .outOfStock .quantity {
    float: right;
    height: 20px;
    width: 100px;
}

#centerLane .product .requisition .quantity .name {
    float: left;
    padding: 2px 5px 0 0;
}

#centerLane .product .requisition .quantity .value {
    float: left;
    width: 40px;
}

#centerLane .product .requisition .quantity .value input {
    font-size: 10px;
    width: 40px;
}

#centerLane .product .productInfo .specList .prop {
    color: #4F4F4F;
    width: 290px;
    line-height: 14px;
}
#centerLane .product .productInfo .productCode {
    color: #666;
    font-size: 10px;
}
#centerLane .product .productInfo .specList .prop .name {
/*d1003250-icon-list-style y+5*/
    background: no-repeat top left;
    background-position: 0 -159px;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 0px 0px 0px 10px;
}

#centerLane .product .productInfo .specList .prop .value {
    float: left;
    font-size: 10px;
    padding: 0 0px 0 5px;
}
